{
  "exportedWithOptions": {
    "exportUploads": true,
    "exportManagedFS": true,
    "exportAnalysisModels": true,
    "exportSavedModels": true,
    "exportManagedFolders": true,
    "exportModelEvaluationStores": false,
    "exportAllInputDatasets": false,
    "exportAllDatasets": true,
    "exportAllInputManagedFolders": false,
    "exportGitRepository": false,
    "exportInsightsData": true,
    "useManualPluginsInfo": true,
    "manualPluginsInfo": [],
    "includedDatasetsData": [],
    "includedSavedModels": [],
    "includedModelEvaluationStores": [],
    "includedManagedFolders": [],
    "shareAllInputDatasets": false
  },
  "actualContent": {
    "includedDatasets": [
      {
        "name": "airport",
        "type": "UploadedFiles",
        "usedTransferMethod": "UPLOAD",
        "size": 739606
      },
      {
        "name": "airport_input",
        "type": "Filesystem",
        "usedTransferMethod": "RAW_FILES",
        "size": 0
      },
      {
        "name": "flight_by_airport_windows",
        "type": "Filesystem",
        "usedTransferMethod": "RAW_FILES",
        "size": 0
      },
      {
        "name": "flight_data",
        "type": "UploadedFiles",
        "usedTransferMethod": "UPLOAD",
        "size": 34998335
      },
      {
        "name": "flight_data_evaluated",
        "type": "Filesystem",
        "usedTransferMethod": "RAW_FILES",
        "size": 0
      },
      {
        "name": "flight_data_input",
        "type": "Filesystem",
        "usedTransferMethod": "RAW_FILES",
        "size": 0
      },
      {
        "name": "flight_data_prepared_with_python",
        "type": "Filesystem",
        "usedTransferMethod": "RAW_FILES",
        "size": 0
      },
      {
        "name": "flight_info_joined",
        "type": "Filesystem",
        "usedTransferMethod": "RAW_FILES",
        "size": 0
      },
      {
        "name": "flight_input_prepared",
        "type": "Filesystem",
        "usedTransferMethod": "RAW_FILES",
        "size": 0
      },
      {
        "name": "flight_joined",
        "type": "Filesystem",
        "usedTransferMethod": "RAW_FILES",
        "size": 0
      },
      {
        "name": "flight_joined_prepared",
        "type": "Filesystem",
        "usedTransferMethod": "RAW_FILES",
        "size": 0
      }
    ],
    "includedSavedModels": [
      {
        "id": "hdO8dR6G",
        "name": "Prediction (RIDGE_REGRESSION) on flight_joined_prepared",
        "size": 25238722
      }
    ],
    "includedManagedFolders": [],
    "includedModelEvaluationStores": [],
    "allAnalysisData": true,
    "insightsData": true
  },
  "originalProjectKey": "QS_DATAENG",
  "manifestVersion": 3,
  "generatedWithDSSVersion": "9.0.3",
  "generatedWithDSSConfVersion": "9020",
  "exportedWithPlugins": [],
  "requiredConnections": {
    "filesystem_managed": {
      "name": "filesystem_managed",
      "type": "Filesystem"
    }
  },
  "usedCodeEnvRefs": [],
  "hasPartitionedDataset": false
}